* {
  box-sizing: border-box;
}
body {
  padding: 0;
  margin: 0;
  background-color: black;
  color: white;
  display: flex;
  position: relative;
  flex-direction: column;
  height: 100vh;
  width: 100vw;
}

footer {
  text-align: center;
  font-size: 0.8em;
}

#background {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  background-image: url('/static/bg.webp');
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: center;
  filter: grayscale(100%);
  opacity: 0.5;
  &:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: radial-gradient(ellipse at center, rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 80%);
  }
}

a {
  color: inherit;
}

#drop {
  flex: 1 1 auto;
  display: flex;
  justify-content: center;
  flex-direction: column;
  padding: 0 4rem;
  blockquote {
    font-family: 'Ultra', sans-serif;
    font-weight: normal;
    font-size: 4vw;
    text-align: center;
    color: red;
    margin: 0;
    padding: 0;
  }
  p {
    text-align: right;
  }
}
